Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
ezaddress/admin/typelist.php File Reference

Go to the source code of this file.

## Variables
| $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZAddressMain", "Language" )
| $DOC_ROOT = $ini->variable( "eZAddressMain", "DocumentRoot" )
| $t
| $item_error = true
if(empty( $HTTP_REFERER)) | else
| $SearchText = stripslashes( $SearchText )
| $count = count( $item_type_array )
| $i = 0

## Variable Documentation

## ◆ $count

$count = count( $item_type_array )

Definition at line 150 of file ezaddress/admin/typelist.php.

## ◆ $DOC_ROOT

$DOC_ROOT = $ini->variable( "eZAddressMain", "DocumentRoot" )

Definition at line 46 of file ezaddress/admin/typelist.php.

## ◆ $i

$i = 0

Definition at line 152 of file ezaddress/admin/typelist.php.

## ◆ $ini

$ini =& eZINI::instance( 'site.ini' )

Definition at line 44 of file ezaddress/admin/typelist.php.

## ◆ $item_error

$item_error = true

Definition at line 63 of file ezaddress/admin/typelist.php.

## ◆ $Language

$Language = $ini->variable( "eZAddressMain", "Language" )

Definition at line 45 of file ezaddress/admin/typelist.php.

## ◆ $SearchText

$SearchText = stripslashes( $SearchText )

Definition at line 143 of file ezaddress/admin/typelist.php.

Referenced by eZList\drawList().

## ◆ $t

$t

Initial value:
= new eZTemplate( "kernel/ezaddress/admin/" . $ini->variable( "eZAddressMain", "AdminTemplateDir" ),
"kernel/ezaddress/admin/" . "/intl", $Language, $language_file )
$language_file
$language_file
Definition: addresstypeedit.php:30
eZTemplate
Definition: eztemplate.php:107
$Language
$Language
Definition: ezaddress/admin/typelist.php:45
$ini
$ini
Definition: ezaddress/admin/typelist.php:44

Definition at line 58 of file ezaddress/admin/typelist.php.

## ◆ else

foreach ($item_type_array as $item) if ($count< 1) else

Initial value:
{
$back_command = $HTTP_REFERER

Definition at line 76 of file ezaddress/admin/typelist.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.